所有6.2.7版本均已无法使用,请用户卸载老版本,重新下载6.3.1新版本使用。